package Vote::Model::Vote;

use strict;
use warnings;
use base 'Catalyst::Model';
use base 'Vote::DB';

=head1 NAME

Vote::Model::Vote - Catalyst Model

=head1 DESCRIPTION

Catalyst Model.

=cut

sub new {
    my ($class) = @_;
    
    bless Vote::DB->new(Vote->config->{db}), $class;
}

=head1 AUTHOR

Thauvin Olivier

=head1 LICENSE

This library is free software, you can redistribute it and/or modify
it under the same terms as Perl itself or CeCILL.

=cut

1;
